@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@500&family=Barlow:wght@300;400&family=Lato:wght@300;400;700;900&family=Noto+Sans+JP:wght@400;500;700&display=swap');

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

*{
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
  font-size: 62.5%
}
body {
  line-height: 1.8;
  font-size: 16px;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

img{
  max-width: 100%;
  height: auto;
}

body{
  font-family: 'Noto Sans JP', sans-serif;
}

.en{
  font-family: 'Lato', sans-serif;
}

.enb{
  font-family: 'Barlow', sans-serif;
}

.enbc{
  font-family: 'Barlow Condensed', sans-serif;
}

a{
  transition: opacity .2s;
}
a:hover{
  opacity: .8;
  color: #F01400;
}

b{
  color: #F01400;
}

.red{
  color: #c11000;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.1)
}

::-webkit-scrollbar-thumb {
    background-color: #ccc;
    box-shadow: 0 0 0 1px rgba(255,255,255,0.3)
}

#wrapper{
/*  min-width: 1000px; */
}

#overflow{
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.4);
  z-index: 100;
  top: 0;
  left: 0;
}

#header{
  position: fixed;
  top: 1%;
  left: 1%;
  width: 98%;
  height: 98px;
  background-color: #fff;
  z-index: 10000;
  min-width: 1000px;
  display: flex;
  align-items: center;
}

#header.scroll{
  box-shadow:0px 0px 6px 3px rgba(0,0,0,.1);
}


#header #header-logo{
  padding: 10px 0px 10px 15px;
  width: 180px;
  margin-right: 15px;
}

#header #header-logo h1 a{
    display: block;
    line-height: 0;}

#header #header-logo span{
  font-size: 10px;
  font-weight: bold;
}

#header nav{
  flex: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  right: 15px;
}

#header nav #header-nav{
  display: flex;
  justify-content: left;
  padding-right: 10px;
  align-items: flex-end;
  min-width: 770px;
}

#header nav #header-nav > li{
  margin-right: 1vw;
}

#header nav #header-nav > li > .nav-title{
  position: relative;
  font-weight: bold;
  color: #888;
  font-size: 1.1rem;
  text-decoration: none;
  display: block;
  padding-bottom: 6px;
  cursor: pointer;
}

#header nav #header-nav > li > .nav-title .en br{
  display: none;
}
#header nav #header-nav > li > .nav-title .jp{
  display: block;
  font-size: 1.4rem;
  padding-top: 5px;
  font-weight: 500;
  color: #333;
}

#header nav #header-nav > li.current > .nav-title,
#header nav #header-nav > li.open > .nav-title,
#header nav #header-nav > li.open > .nav-title .jp,
#header nav #header-nav > li > .nav-title:hover,
#header nav #header-nav > li > .nav-title:hover .jp{
  color: #F01400;
}


#header nav #header-nav > li > .nav-title::after{
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  height: 3px;
  background-color: #f01400;
  left: 0;
  bottom: -8px;
  transition: all .3s ease;
}

#header nav #header-nav > li.current > .nav-title::after,
#header nav #header-nav > li.open > .nav-title::after,
#header nav #header-nav > li > .nav-title:hover::after{
  width: 100%;
}


#header nav #header-nav .sub{
  display: none;
  position: absolute;
  top: 80px;
  background-color: #fff;
  padding: 3rem;
  box-shadow: 0px 0px 6px #00000029;
  max-width: 1100px;
  width: 100%;
  z-index: 100;
  left: -10rem;
}


#header nav #header-nav li.open .sub{
  display: block;
  animation: navfade .2s ease-out forwards;
}

@keyframes navfade{
  0%{
    opacity: 0;
    top: 100px;
  }
  100%{
    opacity: 1;
    top: 80px;
  }
}

#header nav #header-nav .sub ul{
  display: flex;
  flex-wrap: wrap;
}

#header nav #header-nav .sub li{
  width: 32%;
  margin: 0 1.333% 2rem 0;
  font-size: 1.3rem;
}

#header nav #header-nav .sub.movie-nav li{
  width: 24%;
  margin: 0 1% 2rem 0;
  line-height: 1.3;
}

#header nav #header-nav .sub a{
  color: #000;
  text-decoration: none;
}

#header nav #header-nav .sub a:hover{
  color: #e00000;
}

#header nav #header-nav .sub a{
}

/* submenu
----------------------------------*/
#header #submenu{
  display: flex;
  font-size: 1.1rem;
  max-width: 400px;
  min-width: 300px;
  width: 100%;
}

#header #submenu a{
  position: relative;
  color: #000;
  text-decoration: none;
  font-weight: 500;
  transition: all .3s ease;
}

#header #submenu #sp-nav-hb::after,
#header #submenu a::after{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #f01400;
  transform: scaleX(0);
  transform-origin: left;
  transition: all .3s ease;
  z-index: -1;
}

#header #submenu a:hover{
  color: #fff;
  opacity: 1;
}

#header #submenu #sp-nav-hb:hover::after,
#header #submenu a:hover::after{
  color: #f01400;
  transform: scaleX(1);
}

#header #submenu .internship-link{
  border: 1px solid #000;
  border-right: none;
  height: 86px;
  width: 41%;
  max-width: 166px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#header #submenu .col{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 35%;
}

#header #submenu .col a{
  text-align: center;
  height: 43px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  border-right: none;
}

#header #submenu .col a.entry{
  border-bottom: none;
}


#header #submenu #sp-nav-hb{
  position: relative;
  top: 0;
  right: 0;
  width: 89px;
  height: 86px;
  border: 1px solid #000;
  padding: 32px 27px;
  cursor: pointer;
}

#header #submenu #sp-nav-hb span{
  position: relative;
  display: block;
  width: 100%;
  height: 1px;
  top: 10px;
  background-color: #000;
}

#header #submenu #sp-nav-hb:hover span{
  background-color: #fff;
}

#header #submenu #sp-nav-hb span::before,
#header #submenu #sp-nav-hb span::after{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  transition: all .1s;
}

#header #submenu #sp-nav-hb:hover span::before,
#header #submenu #sp-nav-hb:hover span::after,
#header #submenu #sp-nav-hb:hover span{
  background-color: #fff;
}

#header #submenu #sp-nav-hb span::before{
  top: -10px;
}

#header #submenu #sp-nav-hb span::after{
  top: 10px;
}

#header #submenu #sp-nav-hb.open{
  background-color: #f01400;
}

#header #submenu #sp-nav-hb.open span{
  background-color: #f01400;
}

#header #submenu #sp-nav-hb.open span::before{
  background-color: #fff;
  transform: rotate(-45deg);
  top: 0;
}

#header #submenu #sp-nav-hb.open span::after{
  background-color: #fff;
  transform: rotate(45deg);
  top: 0;
}


/* sp menu
----------------------------------*/
#gnav{
/*
  display: none;
*/
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  visibility: hidden;
  z-index: 9998;
}
#gnav.is-open{
  visibility: visible;
}

#gnav{
}

#gnav .gnav_wrap {
  position: relative;
  height: 100%;
  width: 100%;
  max-width: 100%;
  padding: 140px 0 0 0;
}

#gnav .gnav_wrap .bg {
  position: absolute;
  display: block;
  position: absolute;
  width: 100%;
  height: 0%;
  top: 0;
  left: 0;
  content: "";
  z-index: 0;
  background-color: #fff;
  transition: all .2s ease .1s;
}

#gnav.is-open .gnav_wrap .bg {
  height: 100%;
}

#gnav.is-open .gnav_wrap .inner {
  height: 0%;
  width: 100%;
  max-width: 100% !important;
  padding: 0 5% !important;
  position: relative;
  z-index: 1;
  opacity: 0;
  overflow-y: scroll;
  transition: all .2s ease .1s;
}

#gnav.is-open .gnav_wrap .inner {
  height: 100%;
  opacity: 1;
}

#gnav .gnav_wrap .inner .gnav_flex {
  display: flex;
  justify-content: space-between;
}

#gnav .gnav_wrap .inner .gnav_flex .block {
  width: 33%;
}

#gnav .gnav_wrap .inner .box {
  width: 100%;
  margin: 0 0 3rem 0;
  padding: 0 1rem 0 1rem;
}

#gnav .gnav_wrap .inner .box .ghead {
  margin: 0 0 2rem 0;
  padding: 0.5rem 0;
}

#gnav .gnav_wrap .inner .box .ghead p.enc {
  font-weight: 200;
  font-size: 2vw;
}

#gnav .gnav_wrap .inner .box .ghead .jp {
  font-size: 2rem;
}

#gnav .gnav_wrap .inner .box .glink {
  flex: 1;
}

#gnav .gnav_wrap .inner .box .glink ul li a {
  display: inline-block;
  padding: 0.2rem 0;
  font-weight: bold;
  position: relative;
  font-size: 1.3rem;
  margin: 0 0 0.5rem 0;
  text-decoration: none;
  color: #333;
}
#gnav .gnav_wrap .inner .box .glink ul li a:hover {
  color: #e00000;
}

#gnav .gnav_wrap .inner .box .glink ul li a:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #e00000;
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  transition: all .3s ease;
  transform-origin: right top;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform .3s;
}

#gnav .gnav_wrap .inner .box .glink ul li a:hover:before {
  transform-origin: left top;
  transform: scale(1, 1)
}

/* sp menu
----------------------------------*/
#wrapperIn{
  padding-top: 100px;
}

.inner {
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
}

main{
  color: #1C1C1C;
}

/* footer
----------------------------------*/

#footer{
  background-color: #000;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 30px ;
}

#footer .left-link{
  display: flex;
  align-items:center;
}

#footer ul{
  display: flex;
  align-items:center;
}

#footer ul li a{
  color: #fff;
  text-decoration: none;
  font-size: 12px;
}

#footer ul.links{
  margin-right: 10px;
}

#footer ul.sns li a{
  display: block;
  width: 30px;
  margin-left: 20px;
}

#footer ul.sns li a img{
  width: 30px;
}

#footer .addressWrap{
  color: #fff;
  font-size: 12px;
}

#pageTop {
  display: none;
}
#pageTop a {
  position: fixed;
  bottom: 50px;
  right: 30px;
  z-index: 100;
  width: 50px;
  height: 50px;
  background-color: #000;
  text-align: center;
}
#pageTop a span {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  margin-top: 24px;
  transition: 0.3s ease-in-out;
}



.fubox {
  opacity: 0;
}

.fade.fubox {
  transition: opacity .5s ease;
}

.fade.fubox.active {
  opacity: 1;
}

.up.fubox.active {
  opacity: 1;
  animation: fadeInup .5s ease;
  animation-fill-mode: backwards;
}
@keyframes fadeInup {
  0% {
  transform: translateY(30px);
  opacity: 0;
  }
  100% {
  transform: translateY(0px);
  opacity: 1;
  }
}

.up2.fubox.active {
  opacity: .4;
  animation: fadeInup2 .5s ease;
  animation-fill-mode: backwards;
}
@keyframes fadeInup2 {
  0% {
  transform: translateY(30px);
  opacity: 0;
  }
  100% {
  transform: translateY(0px);
  opacity: .4;
  }
}

.fade.delay01 {
  -webkit-transition-delay: 0.3s !important;
  transition-delay: 0.3s !important;
}
.fade.delay02 {
  -webkit-transition-delay: 0.6s !important;
  transition-delay: 0.6s !important;
}
.fade.delay03 {
  -webkit-transition-delay: 0.9s !important;
  transition-delay: 0.9s !important;
}


.up2.delay01,
.up.delay01 {
  -webkit-animation-delay: 0.3s !important;
  animation-delay: 0.1s !important;
}

.up2.delay02 ,
.up.delay02 {
  -webkit-animation-delay: 0.6s !important;
  animation-delay: 0.2s !important;
}

.up2.delay03 ,
.up.delay03 {
  -webkit-animation-delay: 0.9s !important;
  animation-delay: 0.3s !important;
}

.sp{
  display: none;
}

@media screen and (max-width: 1290px) {
#header nav #header-nav > li > .nav-title .jp{
  font-size: 1.3rem;
}
#header nav #header-nav{
  min-width: 716px;
}
}

@media screen and (max-width: 1235px) {
#header nav #header-nav{
  display: none;
}
#header nav{
  justify-content: flex-end;
}
#header #submenu{
  width: 400px;
}
}

@media screen and (max-width: 1010px) {
#header{
  min-width: 0;
}
}

@media screen and (min-width: 768px) {
#gnav .gnav_wrap .inner .box .glink{
  display: block !important;
}
}

@media screen and (max-width: 768px) {

.pc{
  display: none;
}

.sp{
  display: inherit;
}

main{
}

.bg .image1{
  width: 20%;
}
.bg .image2{
  width: 20%;
}
.bg .image3{
  width: 20%;
}


#wrapper{
  min-width: 0;
  width: 100%;
}

#wrapperIn{
  padding-top: 60px;
}

#header{
  min-width: 0;
  width: 100%;
  height: 60px;
}

#header #header-logo {
  padding: 10px;
  width: 58%;
  display: flex;
  align-items: center;
}

#header #header-logo h1{
  margin: 0;
}

#header #header-logo span{
  padding-left: 10px;
  font-size:10px;
}

#header nav{
  position: static;
}

#header nav #header-nav{
  display: none;
}

#header #submenu{
  width: 44px;
  position: absolute;
  right: 18px;
  top: 5px;
  display: block;
  min-width: 0;
  max-width: none;
}

#header #submenu .col,
#header #submenu .internship-link{
  display: none;
}

#header #submenu #sp-nav-hb{
  width: 44px;
  height: 44px;
  padding: 11px 11px;
}

#header #submenu #sp-nav-hb span::before{
  top: -7px;
}
#header #submenu #sp-nav-hb span::after{
  top: 7px;
}

#gnav .gnav_wrap{
  padding-top: 100px;
}

#gnav .gnav_wrap #entrymenu-sp ul{
  display: flex;
  margin-bottom: 1rem;
}

#gnav .gnav_wrap #entrymenu-sp ul li{
  width: 33.333%;
}


#gnav .gnav_wrap #entrymenu-sp ul li a{
  display: block;
  padding: 1rem;
  border: 1px solid #000;
  text-decoration: none;
  font-size: 1.2rem;
  text-align: center;
  color: #000;
}

#gnav .gnav_wrap #entrymenu-sp ul li:nth-child(1) a,
#gnav .gnav_wrap #entrymenu-sp ul li:nth-child(2) a{
  border-right: none;
}

#gnav .gnav_wrap .inner .gnav_flex{
  display: block;
}

#gnav .gnav_wrap .inner .gnav_flex .block {
    width:100%
}

#gnav .gnav_wrap .inner .box {
  margin-bottom: 0;
  padding-top: 1rem;
}

#gnav .gnav_wrap .inner .box .ghead {
    margin: 0 0 1rem 0;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #ccc;
    position: relative;
}
#gnav .gnav_wrap .inner .box .ghead:before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 13px;
  right: 6px;
  top: 50%;
  margin-top: -6px;
  background-color: #000;
}
#gnav .gnav_wrap .inner .box .ghead:after {
  content: "";
  display: block;
  position: absolute;
  width: 13px;
  height: 1px;
  right: 0;
  top: 50%;
  background-color: #000;
}
#gnav .gnav_wrap .inner .box .ghead.active:after,
#gnav .gnav_wrap .inner .box .ghead.active:before {
  transform: rotate(45deg);
}

#gnav .gnav_wrap .inner .box .ghead .en {
    color:#FFA700
}
#gnav .gnav_wrap .inner .box .ghead .jp {
    font-size:1.3rem
}
#gnav .gnav_wrap .inner .box .ghead .jp br {
    display:none
}
#gnav .gnav_wrap .inner .box .glink {
    padding:0 0 0 0;
    display: none
}    
#gnav .gnav_wrap .inner .box .glink .link_btn {
    display:block;
    padding: 1.2rem;
    margin: 1rem 0
}
#gnav .gnav_wrap .inner .box .glink ul li a{
  display: block;
  padding: 1rem 0;
  font-weight: normal;
}
#gnav .gnav_wrap .inner .box .glink ul li a:before{
  content: none;
}
#gnav .gnav_wrap .inner .box .glink ul li a:after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  top: 50%;
  margin-top: -3px;
  right: 5px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
}



#footer{
  display: block;
}

#footer .left-link{
/*  display: block; */
  justify-content: space-between;
}

#footer ul.links{
  margin: 0 10px 20px 0;
}

#footer ul.sns li a{
  margin: 0 10px 0 0;
}

#footer .addressWrap{
  display: block;
  padding-top: 1rem;
}

#pageTop a{
  bottom: 20px;
  right: 20px;
}

}


@media screen and (max-width: 320px) {

#header #submenu{
  width: 60px;
}
#header #submenu .entry a{
  background: #F01400;
}


}


main .bg{
  position: fixed;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  overflow: hidden;
  filter: blur(6px);
}

main .bg .image1{
  position: absolute;
  right: -30px;
  width: 280px;
  animation: squares 39.5s linear infinite;
    transform: translateY(calc(100vh + 30px));
}
main .bg .image2{
  position: absolute;
  left: -30px;
  animation: squares 50.5s linear infinite;
  animation-delay: 5.5s;
  animation-duration: 50.5s;
    transform: translateY(calc(100vh));
  filter: blur(8px);
}
main .bg .image3{
  position: absolute;
  left: 40%;
  width: 320px;
  animation: squares 43.5s linear infinite;
  animation-delay: 10s;
  animation-duration: 43.5s;
    transform: translateY(calc(100vh));
  filter: blur(11px);
}

@keyframes squares {
  from {
    transform: translateY(calc(100vh + 30px));
  }
  to {
    transform: translateY(calc(-100vh + -100%));
  }
}

